
$FreeBSD: ports/audio/flac/files/patch-doc_Makefile.in,v 1.2 2002/10/05 16:37:28 naddy Exp $

--- doc/Makefile.in.orig	Sat Oct  5 01:22:15 2002
+++ doc/Makefile.in	Sat Oct  5 01:23:02 2002
@@ -135,7 +135,7 @@
 
 SUBDIRS = . html
 
-docdir = $(datadir)/doc/$(PACKAGE)-$(VERSION)
+docdir = $(datadir)/doc/$(PACKAGE)
 
 doc_DATA = \
 	FLAC.tag
